﻿/*********************************************/
/** Ettienne NZ Overrides
/*********************************************/
/*********************************************/
/** 23.7 A4 Colour Samples
/*********************************************/
.colour-samples .Grid
{
    margin-left: 20px;
}

.colour-samples
{
    width: 770px !important;
}

#content.shop .colour-samples tr.Header 
{
	background: none;
	border-bottom: 1px solid #b0b0a9;
	color: #2d2d2d;
	font-size: 15px;
	height: 26px;
}


#content.shop a.removeLink 
{
	background: url(imgs/bg_close.png) no-repeat 0 0;
	display: block;
	height: 11px;
	text-indent: -999em;
	width: 11px;
}

#content.shop #content-main .colour-samples .Grid .Row,
#content.shop #content-main .colour-samples .Grid .AlternatingRow 
{
	background: #fff;
	border-bottom: 1px solid #b0b0a9;
	color: #2d2d2d;
	font-size: 14px;
	font-weight: bold;
	height: 88px;
}


#content.shop #content-main .Grid 
{
	border: none;	
}

#content.shop #content-main .colour-samples .Grid .Description 
{
	color: #00235e;	
}


.ItemNameClassA4 
{
	width: 260px;
	text-align: left;
}

#content.shop table.colour-samples td input
{
    width: auto;
    margin: 3px 5px 0 0;
}

/*********************************************/
/** Account and Delivery Details
/*********************************************/
td.A4Comments 
{
	color: Black;
	font-weight: normal; 
	font-size: 12px;
}

#content.shop .AccountDetails .FormTitle, .FormTitle2 
{
	background: none;	
	color: #2d2d2d;
	font-size: 15px;
	font-weight: bold;
	padding-left: 0;
	border-top: solid 0px black;
}

#content.shop #content-main .colour-samples .Grid .AccountDetails .Row,
#content.shop #content-main .colour-samples .Grid .AccountDetails .AlternatingRow 
{
	background: transparent;
	border-bottom: 1px solid #b0b0a9;
	color: #2d2d2d;
	font-size: 13px;
	font-weight: normal;
	height: 28px;
}

.Form .Row td.FieldStyle
{
    font-weight: bold;
    width: 150px;
}

/*********************************************/
/** HomeBox Changes
/*********************************************/

#content div.homebox-wide {
	background: url(imgs/bg_homepage-box-head-wide.png) no-repeat 0 0;
	display: inline;
	float: left;
	padding: 15px 0 10px 25px;
	width: 966px;
}

#wrapper .applicator div.homebox-container-wide {
	margin-top: 285px;	
}

#content div.homebox-container-wide{
	background: url(imgs/bg_homepage-box-btm-wide.png) no-repeat left bottom;
	float: left;
	margin: 0 8px 0 0;
	padding-bottom: 11px;
}

#content div.homebox-wide h2 {
	color: #00235e;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 10px;
}

#content div.homebox-wide ul {
	width: 285px;
}

#content div.homebox-wide ul li {
	border-top: 1px solid #d4d3d0;
	list-style: none;
}

#content div.homebox-wide ul li.first {
	border: none;
}

#content div.homebox-wide ul li a {
	display: block;
	font-weight: bold;
	padding: 4px 0;
	text-decoration: none;
}

#content div.homebox-wide ul li a:hover {
	color: #3a99c0;	
}

#content div.homebox-wide ul li p {
	height: 22px; /* For empty lines */
}

#header #site-opts a.a-conNZ {
	background: url(imgs/btn-homeowners.png) no-repeat 0 0;
}

#header #site-opts a.a-conNZ {
	display: block;
	float: left;
	height: 36px;
	outline: none;
	margin-left: 4px;
	text-indent: -999em;
	width: 121px;
}

/*********************************************/
/** Ettienne AU Overrides
/*********************************************/
.ForgotPasswordSubmit {
	width: 75px !important;
}

#content fieldset.main-form a.cancelRegistration {
	background: url(imgs/btn_cancel.png) no-repeat 0 0;
	border: none;
	clear: both;
	display: inline;
	float: right;
	height: 31px;
	text-indent: -999em;
	width: 71px;
	margin: 15px 75px 0px 0px;
}

#footer img.aus-made {
	margin: 3px 0 0 16px;
}

/*********************************************/
/** Adi added on 12.10.2010
/*********************************************/
.postcodeCheckLink
{
    font-size: 82.5%; color: rgb(128, 128, 115);
}

#content-main.form .log-in {
	background: url(imgs/bg_login.png) no-repeat 0 0;
	height: 280px;
	padding: 14px 30px 10px 18px;
	width: 431px;
}

#content-main.form .log-in .main-form input.btn-login {
	background: url(imgs/btn_login.png)	no-repeat 0 0;
	border: none;
	clear: both;
	cursor: pointer;
	float: left;
	height: 31px;
	margin-left: 105px;
	margin-top: -5px;
	text-indent: -999em;
	width: 72px;
}

#content-main.form .log-in p {
    margin: 0px 0px 6px;
}

#content-main.form .error-alert {
	background: url(imgs/bg_alert.png) no-repeat 17px 17px;
	border: 1px solid #e8bbb2;
	margin: 7px 0 7px 0;
	min-height: 55px;
	padding: 9px 7px 7px 85px;
}

.woc-main {
margin-top: -40px;
}